{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8571,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":9546,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9633,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":10813,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8740,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":11222,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8758,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":10150,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9547,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8611,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":9963,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":12237,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9628,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":11688,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8578,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":9902,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8765,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":9985,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":11240,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9008,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":11307,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10434,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8680,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9187,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":10440,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10220,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9384,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10339,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8412,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":9593,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10578,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8882,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":11265,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8760,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":11039,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8733,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":11227,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10874,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":11789,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9231,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10372,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10117,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":10891,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9697,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8761,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":11926,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":11218,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8621,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10730,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8684,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":9815,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10348,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":11265,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9515,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":10377,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10505,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":11298,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8893,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":10720,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8972,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8677,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":10727,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8586,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":9706,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10462,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8614,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":9895,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8786,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9819,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":10763,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8786,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":10926,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9376,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":10810,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10518,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10156,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8852,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10130,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8520,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":11496,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10338,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":11983,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":11831,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10044,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":11532,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9646,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10948,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8684,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":10428,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9964,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":11958,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9357,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":10604,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":11883,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8774,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":10246,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10969,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9340,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":11404,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8847,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":10241,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8809,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":11250,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8917,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":10482,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":11396,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8826,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10254,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":11252,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10278,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":11385,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8512,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":11386,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8772,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":10123,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8697,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":10849,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":11258,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8928,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":10899,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":14621,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8656,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":9810,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9418,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":10288,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8844,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10699,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8896,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":13801,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8607,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":9596,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9549,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9379,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":10412,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8789,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":11259,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8862,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10414,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":11782,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10017,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9856,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":11092,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8662,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":9816,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8917,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":10656,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8750,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":10251,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8658,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":11868,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8764,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":10327,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8574,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":10525,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8649,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":10501,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":11037,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8577,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":10070,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10112,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8599,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":11028,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10252,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8839,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":10367,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8602,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8859,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":10373,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8967,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":11404,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9948,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":11293,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10037,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":11215,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10482,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":11491,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8700,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":9735,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9751,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8815,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":9774,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8895,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":11738,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8961,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8736,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9141,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10296,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8723,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9377,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":10696,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8828,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9070,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":11073,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10307,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10162,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":11691,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9932,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":11013,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8424,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8724,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":10778,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10479,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9043,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":27638,"firstMutaliskCompleted":8817,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":10417,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8693,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":11087,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8934,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":10731,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9741,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":11394,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8659,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":13839,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9767,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9069,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9683,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":10523,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8583,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":9345,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8835,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":10226,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8657,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":10327,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10505,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8735,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":11197,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8476,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":11008,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9712,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8853,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":11006,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8728,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":10289,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8624,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":10046,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10437,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8870,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9513,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":10304,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8828,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":10379,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9389,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":9896,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10334,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8791,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":9392,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8733,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8816,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":10591,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10570,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8941,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":10861,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9750,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":10520,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8978,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":10593,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9899,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8510,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":11563,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8468,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":10470,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8773,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":10827,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8840,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":10484,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9740,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9320,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":10293,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9574,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":10252,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8791,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9960,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8918,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":9757,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8716,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":9709,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8653,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":9623,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8710,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":9672,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10761,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8650,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":10237,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10147,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8966,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":9833,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10824,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8719,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":9546,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8849,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":10647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9905,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":11146,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8554,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":9659,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8672,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":10600,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8695,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":11300,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8769,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9971,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9028,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":10558,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9024,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":10301,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10391,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8732,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":10661,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10151,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8554,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":9517,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":11170,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9207,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":11198,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10479,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8592,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":10310,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8904,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":9843,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9680,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":11117,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":9038,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":10978,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":14078,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8409,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":11190,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":10552,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":8684,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":10631,"won":true}